Problema muy grave con versión de IE60SP1

15/10/2003 - 18:38 por José Zamorano | Informe spam
Hola a todos tengo un problema muy extraño y
complicado ,que yo no se solucionar, con Internet Explorer
6SP1.
Trabajo en una empresa en donde nuestros PC's el
departamento central de informática los ha configurado con
Windows 2000 SP3 y IE5.5SP2 y unas directrices de
seguridad en el Windows 2000 que hacen que no funcione el
Windows Update de Microsoft desde Internet.
El About Internet Explorer muestra que la versión de
Internet Explorer es la de IE5.5SP2. Pero esta es una
información NO CORRECTA ya que los siguientes ficheros de
C:\WINNT\SYSTEM32\

ADVPACK.DLL,ASCTRLS.OCX,CDFVIEW.DLL,IEDKCS32.DLL,IEPEERS.DL
L,IESETUP.DLL,INETCPL.CPL,INSENG.DLL,MSHTML.DLL,MSHTMLED.DL
L,MSIEFTP.DLL,OCCACHE.DLL,PLUGIN.OCX,SENDMAIL.DLL,SHLWAPI.D
LL,URLMON.DLL.

Muestran que su versión es la del IE50.

Decido entonces actualizar a IE60SP1 desde la página de
Microsoft, acaba la actualización y El About Internet
Explorer muestra que la versión de Internet Explorer es la
de IE60SP1. Pero NO ES CORRECTO ya que los ficheros de
arriba no se me han actualizado de versión y siguen
mostrando que tienen versión de IE50 aunque su fecha y
tamaño coinciden (y son) los de la versión IE60SP1.
Esto es muy grave pues Aplicaciones como Visual
Studio .NET funcionan perfectamente y reconocen que es
IE60SP1, pero otras Aplicaciones no reconocen a IE60SP1 y
dicen que es un Internet Explorer inferior a IE5.5 ya que
estan leyendo la versión del fichero mshtml.dll que es la
del IE50.
Por ejemplo la Aplicación WEB MATRIX.msi de Microsoft dice
que no se puede instalar con IE inferior a versión 5.5 en
el mismo equipo (el mío) en el que tengo instalado Visual
Studio.NET, con .ASP funcionando correctamente (con las
pruebas hechas hasta la fecha).

¿Que puedo hacer para que se me actualicen los ficheros de
arriba a la versión del IE60SP1?.¿Alguien puede ayudarme,
o sabe algo al respecto?.


Muchas gracias y un saludo

Jose
 

Leer las respuestas

#1 Enrique C.
15/10/2003 - 19:10 | Informe spam
Está claro que la actualización a IE6SP1 no se ha realizado correctamente. Léete estos artículos que
resuelven problemas de instalación/actualización:

**Para poder instalar IE6SP1 cuando da errores de descarga o instalación:
"You CannotFinish Installing or Upgrading Internet Explorer"
http://support.microsoft.com/defaul...;es;303399

Otra opción, sería descargar primero todo el IE6SP1 a un directorio determinado (en un CD, o en una
carpeta del disco duro), cerrando después la conexión a Internet, e instalarlo posteriormente:

En W2000 se puede utilizar el siguiente proceso:

- Crea una carpeta nueva, por ejemplo: C:\IE6
- Coloca ahí el "ie6setup.exe"
- Inicio -> Ejecutar: teclea lo siguiente exactamente (con comillas y todo):

"C:\ie6\ie6setup.exe" /c:"ie6wzd.exe /d /s:""#E"

- Elige como destino la carpeta que creaste y selecciona todos los sistemas operativos para contar
con la totalidad de los archivos.
- Luego para comenzar con la instalación offline debes ejecutar el "iesetup6.exe".

ANTES, te recomiendo que actualices W2000 con su SP4:

http://www.microsoft.com/Windows200...wnload.asp

http://www.microsoft.com/downloads/...layLang=es


Saludos,
Enrique Cortés
Windows XP Pro 2600 xpsp1


Reglas de conducta de los grupos de noticias:
http://support.microsoft.com/defaul...newsreglas


"José Zamorano" escribió en el mensaje
news:0d0b01c3933a$b3cb57a0$

Hola a todos tengo un problema muy extraño y
complicado ,que yo no se solucionar, con Internet Explorer
6SP1.
Trabajo en una empresa en donde nuestros PC's el
departamento central de informática los ha configurado con
Windows 2000 SP3 y IE5.5SP2 y unas directrices de
seguridad en el Windows 2000 que hacen que no funcione el
Windows Update de Microsoft desde Internet.
El About Internet Explorer muestra que la versión de
Internet Explorer es la de IE5.5SP2. Pero esta es una
información NO CORRECTA ya que los siguientes ficheros de
C:\WINNT\SYSTEM32\

ADVPACK.DLL,ASCTRLS.OCX,CDFVIEW.DLL,IEDKCS32.DLL,IEPEERS.DL
L,IESETUP.DLL,INETCPL.CPL,INSENG.DLL,MSHTML.DLL,MSHTMLED.DL
L,MSIEFTP.DLL,OCCACHE.DLL,PLUGIN.OCX,SENDMAIL.DLL,SHLWAPI.D
LL,URLMON.DLL.

Muestran que su versión es la del IE50.

Decido entonces actualizar a IE60SP1 desde la página de
Microsoft, acaba la actualización y El About Internet
Explorer muestra que la versión de Internet Explorer es la
de IE60SP1. Pero NO ES CORRECTO ya que los ficheros de
arriba no se me han actualizado de versión y siguen
mostrando que tienen versión de IE50 aunque su fecha y
tamaño coinciden (y son) los de la versión IE60SP1.
Esto es muy grave pues Aplicaciones como Visual
Studio .NET funcionan perfectamente y reconocen que es
IE60SP1, pero otras Aplicaciones no reconocen a IE60SP1 y
dicen que es un Internet Explorer inferior a IE5.5 ya que
estan leyendo la versión del fichero mshtml.dll que es la
del IE50.
Por ejemplo la Aplicación WEB MATRIX.msi de Microsoft dice
que no se puede instalar con IE inferior a versión 5.5 en
el mismo equipo (el mío) en el que tengo instalado Visual
Studio.NET, con .ASP funcionando correctamente (con las
pruebas hechas hasta la fecha).

¿Que puedo hacer para que se me actualicen los ficheros de
arriba a la versión del IE60SP1?.¿Alguien puede ayudarme,
o sabe algo al respecto?.


Muchas gracias y un saludo

Jose

Preguntas similares